-- Verify gaia:api_2016_05_13_create_api_docprojecttag on mysql

BEGIN;

-- XXX Add verifications here.
select * from `api_docprojecttag` limit 1 ;

SELECT is_choice, is_choice_content FROM api_diary LIMIT 1;

ROLLBACK;
